portals-jetspeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Sean Taylor <d.tay...@onehippo.com>
Subject Re: Problem with preferences when upgrading Java with Jetspeed 2.0
Date Thu, 12 Nov 2009 16:23:49 GMT
On Nov 11, 2009, at 6:46 AM, bhardage wrote:

>
>
> David Sean Taylor-3 wrote:
>>
>> Any chance that you can upgrade to 2.1.3 or 2.1.4-trunk?
>>
>
> Well, I figured worst case scenario would come down to either  
> upgrading or
> just not using the preferences api in favor of a properties file  
> instead.
>

The preferences are a little more involved than a few property files.  
Best I can do is recommend staying on Java 1.4 or 1.5 for the 2.0  
release, or migrating to a newer release. Guess I could load up the  
old 2.0 release and see for myself what is going wrong on Java 1.6 if  
using Java 1.6 and Jetspeed 2.0 is absolutely critical for you....


---------------------------------------------------------------------
To unsubscribe, e-mail: jetspeed-dev-unsubscribe@portals.apache.org
For additional commands, e-mail: jetspeed-dev-help@portals.apache.org


Mime
View raw message